.bg-container {
    margin: 50px;
}
#background-image{
    background-size: cover;
    width: 100%;
    min-height: 100vh;
    position: relative;
    color: white;
    text-shadow: 2px 2px 2px rgba(0,0,0,.2);
   
   
}


#bsa-logo {
    width: 100%;
    height: 100%;
    /*margin-top: -50%;
    margin-left: -50%;*/
   
    
     
}
.logo-container {
    width: 40%;
    min-width: 300px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  
    

}
#navbar {
    position: fixed;
    top: 0;
    width: 90%;
    font-size: large;
    background-color: rgba(0,0,0,.6);
    z-index: 9999;
    
}
@media (max-width: 768px) {
    #background-image{
        min-height: 100vh;
    }
}
.navbar-brand {
    font-size: large;
}
.dropdown-item {
    font-size: medium;
}
.cont-par > p {
    font-family: 'Lato', sans-serif;
}
.cont-par{
    border: 4px solid gray;
    border-radius: 10px;
    padding: 10px;
    margin: 10px;
}


#btn-back-to-top {
    position: fixed;
    bottom: 20px;
    left: 20px;
    display: none;
  }

.sitemap-item  {
    text-decoration: none;
    color: white;
}

.link-batch1 {
    text-decoration: none;
    color: black;
}
/*@media only screen and (max-width: 940px) { 
    .navbar {
        background: #000 !important;
        color: #fff !important;
       } 
}*/